/******************************/
/******************************/
/****** CODE CSS  ERIC *******/

body{background:#f5f5f5;} 
#header{position: relative;}
.divBody2{background:#f5f5f5; padding:0px;} 
.container2{background:none; min-height:375px !IMPORTANT; border-right:1px solid #f0f0f0; border-left:1px solid #f0f0f0;} 
.authentif_bann{text-align:center;}
    .authentif_bann h2{float:none; width:100%;}
.photo_einfo img{position: absolute;right: 10px; top: 10px; }
.bgAuthClt{background: url(../../img/client-img/authentif_backgrd2.png) no-repeat 0 -40px;  height:340px;padding-top:20px;}
    .box_authentif{border: 1px solid #eee; width: 83%; margin: 0px 0 80px 80px; border-top: 1px solid #eee;/*  */ z-index: 888; }
        .box_transparent{width:14%; float: left;height: 251px; background: #fff;opacity: 0.7;}
        .box_contenu_authentif{width: 86%;float: left;background: linear-gradient(#fff 50%, #fff 100%);background: -moz-linear-gradient(#fff 50%, #fff 100%);background: -o-linear-gradient(#fff 50%, #fff 100%);background: -webkit-linear-gradient(#fff 50%, #fff 100%); height: 241px;}
            .box_contenu_authentif h2{width: 74%; margin:0px; margin-left:34px;  text-transform:uppercase; text-align: center; border-bottom: 1px solid #2b4182; background:url(../../img/client-img/lock_icon.png) no-repeat 28% 1px;}
            .box_contenu_authentif form{margin-left:12px;}
            .box_contenu_authentif label{margin-right: 80px;padding-left: 20px;}
            .box_contenu_authentif label img{padding-left: 10px;}
            .box_contenu_authentif label.passwrd{padding-left: 40px;}
            .box_contenu_authentif input{width: 250px; padding: 5px;}
            .box_contenu_authentif div:last-child{text-align: right; padding-right:148px;}
            .box_contenu_authentif input[type=submit]{width: 180px; border: 1px solid #5183d0; background: #5183d0;margin-left: 15px; color: #fff;padding: 5px; cursor:pointer;}
            .box_contenu_authentif input[type=submit]:hover{background: #2b4182;}
            .box_contenu_authentif a{font-style: italic;}
            .box_contenu_authentif form{font-family:"Trebuchet MS",Verdana,serif,Arial,sans-serif;}
.ombre_sous_boxAuth{background: url(../../img/client-img/authentif_box_shadow.png) center 0 no-repeat; height: 20px;}

/*** VERSION DE LANGUES  ***/
.langueIconsauth{margin-left: 80px; margin-right: 80px;text-align: right; position: relative; z-index: 2;}
.langueIconsauth a {color: #0049ba;}